.customize .btn_white span {background-position: right 1px;}

.btn_tertiary {padding:0 10px;}

.customize #CustomizeButton span {padding:3px 36px 3px 8px;}
.customize .btn_white span {padding:1px 16px 0 0;}

.navigation-bottom-slot .freeshipping.newavailable span {line-height: 36px;}
.navigation-right-slot .category_shop_banner span {padding-top: 2px;}
